This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 187414 - Gnome preference panels "Warning" window
Gnome preference panels "Warning" window
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 14:42 EST by Eugenia Loli-Queru
Modified: 2008-03-11 00:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 00:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eugenia Loli-Queru 2006-03-30 14:42:00 EST
Most of Gnome's preference panels when are loaded are opening a "Warning" alert
window for a fraction of a second, and then these windows are going away and the
normal pref panel window is opening. This behavior of the gnome-prefs opening is
ugly and feels unprofessional and not well-tested.
Comment 1 Ray Strode [halfline] 2007-08-20 14:12:44 EDT
are you still seeing this with Fedora 7?
Comment 2 petrosyan 2008-03-11 00:41:28 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.